Warning: strpos() [function.strpos]: Empty delimiter in /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php on line 53

Warning: Cannot modify header information - headers already sent by (output started at /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php:53) in /mnt/storage/www/rigo.info/site/inc/actions.php on line 217
cat [rigo.info]

Keresés

A keresés eredményét lentebb láthatod. Ha nem találtad meg amit kerestél, akkor létrehozhatsz egy új oldalt a keresésed alapján Az oldal szerkesztése gombbal.

Eredmény(ek)

Illeszkedő oldalnevek:

en:blog:vob_to_avi_using_mencoder: 21 Találatok
audio track" \ 2>"$tagfile" then tag=`cat "$tagfile"` rm -f "$tagfile" echo "+ setu... ) echo "+ removing $track" >&2 newaids=`cat aids | grep -v $track` echo -e "$newaids" > ... o "+ including $track as first" >&2 newaids=`cat aids | grep -v $track` echo $track > aids ... )` echo "+ demux: found audio ID#$id" >&2 ; #cat "$fifo" | mplayer -quiet -vo null -ao null -aid $
en:blog:vob_to_avi_using_mencoder_next_gen: 15 Találatok
audio track" \ 2>$tagfile then \ tag=`cat $tagfile` rm -f $tagfile echo "+ setupaud... kaffeine $track ;; remove) newaids=`cat aids | grep -v $track` echo -e "$newaids" > ... aids break ;; first) newaids=`cat aids | grep -v $track` echo $track > aids ... info" ]; then echo "+ info: done already" >&2 cat "$TMPDIR/info" return fi echo "::: info: init
en:blog:monitoring_lsi_:symbios_megaraid_sas_raid_controller_found_in_several_dell_servers_using_zabbix: 10 Találatok
diskid=$(echo -e "$disk" | cut -f2 -d':') cat >>$tmpdir/triggers <<EOF <trigger> ... <comments></comments> </trigger> EOF cat >>$tmpdir/items <<EOF <item type="0" key=... n> </applications> </item> EOF cat >>$tmpdir/dependencies <<EOF <dependency desc... </depends> </dependency> EOF done done cat <<EOF <?xml version="1.0" encoding="UTF-8"?> <zab
en:blog:automatize_awstats_config_file_creation: 8 Találatok
#locking if [ -f "$lockfile" ]; then ps -p `cat "$lockfile"` >/dev/null || rm -f "$lockfile" # rm... "$lockfile" awstatsdir=`dirname "$awstatsconf"` cat_apacheconf() { #echo "catting $1" >&2 ... n # arg is a file cat "$1" | egrep -i '^[^#]*include[[:space:]]' | awk ... ' | ( while read conf; do cat_apacheconf "$conf" $depth done )
en:blog:stripattach: 7 Találatok
ead stdin to temporary workpad file file=`mktemp` cat > $file boundaries=`cat $file | grep '^--.*--$'` echo -e "$boundaries" | while read boundary; do ... r attachments for this boundary lastend=0 cat $file | sgrep -o "%s,%e,%l\n" 'inner("'$bnd'".."'... ttachdir` cp "$attachdir/$filename" "$savedir" #cat $attach rm -rf $attachdir rm -f $attach # ri
en:blog:migrating_user_database_to_ldap_on_debian_lenny_and_openvz: 6 Találatok
. <code bash> #!/bin/bash generate() { passwd=`cat /etc/passwd` shadow=`cat /etc/shadow` group=`cat /etc/group` echo -e "$passwd" | while read line; do name=`echo "$line" |... ho -e "$shadow" | egrep "^$name:" | cut -f2 -d:` cat <<EOF dn: cn=$name,ou=Users,dc=example,dc=com cn:
en:blog:login_banner_with_calendar: 5 Találatok
te +%Y-%m-%d` if [ "$stat" = "$date" ]; then cat $f return fi ################################# # DATA honapok=`cat <<EOF 01 Télhó / Fergeteg hava / Nagy Boldogasszo... / Álom hava / Szentkarácsony hava ` vilagnapok=`cat <<EOF 0101 Béke Világnapja 0113 A Magyarországi N... odiverzitás Védelmének Világnapja EOF` nevnapok=`cat <<EOF 0101 Fruzsina 0102 Ábel 0103 Genovéva, Benj
en:blog:remote_backup_of_an_openvz_host_using_duplicity: 4 Találatok
_real() { if [ $# -eq 0 ]; then parm=`cat` else parm="$@" fi echo -e "$... napshot" [ -f "$TMPDIR/snapdev" ] && snapdev=`cat "$TMPDIR/snapdev"` && lvs "$snapdev" && do_cmd lv... ] && fatal "exit code $ecode for command: $@" cat "$out" rm -f "$out" } # normal command execu... with the defined exit code (defaults to 0) ecode=`cat "$EXITCODEFILE"` log "done, exiting with code:$ec
en:blog:periodically_mirror_remote_ldap_user_and_group_database: 2 Találatok
$tmpfile >> $LOG 2>&1 || return $? count=`cat $tmpfile | wc -l` echo "+ successfully re... $tmpfile >> $LOG 2>&1 || return $? count=`cat $tmpfile | egrep "^dn:" | wc -l` echo "+
en:blog:creating_alternative_xmltv_station_lists_for_hungary_and_romania: 2 Találatok
" } channels=`get_channel_list` # print header cat <<EOF <?xml version="1.0" encoding="ISO-8859-1"?>... / ' | sed "s/&/&amp;/g" done done # print footer cat <<EOF </tv> EOF </code> {{tag>xmltv util bash a
en:blog:archive_and_remove_files_older_than_a_specified_date: 1 Találatok
"$tmpdir/filelist" && { echo "+ removing files" ; cat "$tmpdir/filelist" | xargs -n1 rm -f ;} echo "+
en:blog:sync_jpeg_comments_and_exif_comments_of_image_files: 1 Találatok
-cs "$jpegcomtmp" "$file" >/dev/null jpegcom=`cat "$jpegcomtmp"` rm -f "$jpegcomtmp" echo
lecturing: 1 Találatok
, gzip, tar) * Fájlok tartalmának kezelése (cat, head, tail, more, less) * Karakteres szöve
en:blog:convert_bind9_zone_configuration_to_a_hosts_file: 1 Találatok
print $4 " " $1 "." zone } ' } cat "$bindconf" | dumpbindconf | dumpzones | dumptoho
en:blog:cvs_home_dir: 1 Találatok
en:lenny_on_x3650: 1 Találatok
en:blog:distroggize: 1 Találatok
CC Attribution-Noncommercial-Share Alike 3.0 Unported
www.chimeric.de Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0